/* PolyBUILD website version 2.0.2 December 2016 */

/* FONT */

/*@font-face {
    font-family: 'HelveticaNeueRegular'; 
    src: url('../fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/
/* GLOBAL */
/*
body {
	background-color: #33312d;
	font-family: 'HelveticaNeueRegular';
	font-size: 14px;
	margin: 0;
}*/

div {
	margin: 0;
}

h1 {
	font-size: 28px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 16px;
}

p {
	font-size: 12pt;
}

/* HEADER */

#header {
	margin: 0;
	border: 0;
	padding: 0;
}

#logo {
	background: url(../images/197x197logo.png) no-repeat, left, linear-gradient(to right, #191919, #645e51);
/*	background-color: #7ce2f2;*/
	
	float: center;
	width: 100%;
	height: 250px;
	margin: 0;
	border: 0;
	padding: 0;
}

#navbar {
	margin: 0;
	border: 0;
	padding: 0;
}

#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: auto;
	background-color: #33312d;
	width: auto;
	height: 197px;
}

#navbar ul li {
    float: left;
}

#navbar ul li a {
	font-size: 28px;
    display: block;
	color: #000000;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

#navbar ul li a:hover {
    background-color: #0d4443;
	color: #33312d;
}

#navbar ul li.current a{
	color: #70ccda;
	text-shadow: 1px 1px 0 #0d4443;
}

/* CONTENT */

#page {
	background-color: #ffffff;
	margin: 0;
	overflow: auto;
	width: 100%;
	height: 460px;
}

#page div iframe {
	border: none;
	background-color: #987654;
	margin: 0;
	width: 100%;
	height: 100%;
}

/* UTILITY */

#utility {
	background-color: #33312d;	
}

#utility div#media section, #utility div#social section, #utility div#custserv section {
	background-color: #645e51;
	height: 475px;
}

#utility div#media section h2, #utility div#social section h2, #utility div#custserv section h2 {
	background-color: #ffffff;
}

#utility div#media section form button, #utility div#custserv section form button {
	background-color: #645e51;
	margin: 5px;
	border-color: #000000;
	color: #000000;
	width: 250px;
}

#utility div#media section form button, #utility div#custserv section i frame {
	float: center;
}

#utility div#social section form button {
	background-color: #645e51;
	margin: 5px;
	border-color: #000000;
	color: #000000;
	width: 95px;
}

#utility div#social section form button i.fa {
	font-size: 36px;
}

/* FOOTER */

#footer {
	background-color: #33312d;	
}
